R4i sdhc update 1.4.1

Discussion in 'R4 DS' started by samjef11, Sep 14, 2010.

  1. samjef11
    OP

    samjef11 GBAtemp Fan

    Member
    450
    0
    Mar 28, 2009
    This is the reply i got from r4i sdgc
    Dear Customer:
    First of all,we appreciate your feedback and your support.
    The card can not support DSI 1.41 u in the moment. we will try to improve and update soon !





    --------------------------------------------------------------------------------

    B,rgds!


    Nikita
    www.r4i-sdhc.com service center
     
  2. raiderscrusade

    raiderscrusade GBAtemp Fan

    Member
    433
    1
    Jun 30, 2009
    I know a mate with one of these. For his sake, I hope the team finds an update before he updates his DSi.
     
  3. Seinto

    Seinto Newbie

    Newcomer
    5
    0
    Sep 15, 2010
    Canada
    Montréal
    When did u receive that answer samjef11 ?
     
  4. gtmtnbiker

    gtmtnbiker GBAtemp Regular

    Member
    284
    5
    Oct 16, 2008
    United States
    Looking at their website, it seems that they have been releasing updates on a monthly basis. Hopefully an update will come out next week (21st-24th timeframe) that supports 1.4.1.
     
  5. frazz

    frazz Member

    Newcomer
    46
    0
    Jun 16, 2009
    I had the reply on the 14th Sept

     
  6. Seinto

    Seinto Newbie

    Newcomer
    5
    0
    Sep 15, 2010
    Canada
    Montréal
    frazz, r u samjef11 ? Do u use both accounts ?
     
  7. Seinto

    Seinto Newbie

    Newcomer
    5
    0
    Sep 15, 2010
    Canada
    Montréal
  8. samjef11
    OP

    samjef11 GBAtemp Fan

    Member
    450
    0
    Mar 28, 2009
    Nope not me.
     
  9. Seinto

    Seinto Newbie

    Newcomer
    5
    0
    Sep 15, 2010
    Canada
    Montréal
    Has somebody tried this update ? I tried it and it still doesn't let me play the games :S
     
  10. gtmtnbiker

    gtmtnbiker GBAtemp Regular

    Member
    284
    5
    Oct 16, 2008
    United States
    If you look at the r4i-sdhc.com website, apparently they released a new firmware for the 1.4 cards that will support DSI 1.4.1 menu. Only took about 4+ months to do it.
     
  11. gtmtnbiker

    gtmtnbiker GBAtemp Regular

    Member
    284
    5
    Oct 16, 2008
    United States
    Well, I was wrong. If you have the 1.4 version of R4i-SDHC, it will not work with 1.4.1 even with the newest software. F%ckers.
    They used to have a warning telling people with 1.4 cards to not update to 1.4.1. Oh, I see...the warning is way on the bottom of the page. Darn. Time to switch over to my AceKard instead and give this crap card away.